Pod::Spec.new do |s|
    s.name             = 'AhoyKit'
    s.version          = '6.1.0'
    s.summary          = 'AhoyKit framework for iOS'
  
    s.homepage         = 'https://github.com/ahoyconference/ahoykit-swift'
    s.license          = { :type => 'MIT', :text => 'Copyright © 2024 by the guys from ahoy! All Rights Reserved ' }
    s.author           = { 'AhoyRTC GmbH' => 'support@ahoyrtc.com' }
    s.source           = { :git => 'https://github.com/ahoyconference/ahoykit-swift.git', :tag => s.version.to_s }
    s.source           = { 
      :http => 'https://demo.ahoyrtc.com/AhoyKit.xcframework.6.1.zip', 
      :sha256 => 'c44ab815e41dc5c7e126d1605e99f6801213fc480771462efb33660988e3b855' 
    }
    
    s.ios.vendored_frameworks = 'AhoyKit.xcframework'
    s.ios.deployment_target = '13.0'
    s.swift_version = '5.3'

    s.dependency "AhoyWebRTC", "1.8.0"
  end
  